Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

RenaudP
2014-11-11 19:29:16

ddtddt a écrit:

Bonjour,

Depuis piwigo 2.6 php 5.2 est requis
pour utiliser piwigo chez free il te faut mettre piwigo 2.5.4

Pour récupérer ton site renvois les fichier de piwigo 2.5.4 et cela devrais fonctionner

OK, merci.

Cordialement,

RenaudP
2014-11-11 19:28:09

Bon, je viens de commenter le test de version php dans upgrade.php et ça passe. Malheureusement l'administration de la galerie n'est plus accessible :

Fatal error: Class 'DateTime' not found in <some-path>/include/functions.inc.php on line 584

Apparemment Piwigo 2.7.1 a besoin d'un version php qui n'est pas (encore) celle de Free. J'aurais dû vérifier avant. Dommage.

ddtddt
2014-11-11 19:18:31

Bonjour,

Depuis piwigo 2.6 php 5.2 est requis
pour utiliser piwigo chez free il te faut mettre piwigo 2.5.4

Pour récupérer ton site renvois les fichier de piwigo 2.5.4 et cela devrais fonctionner

RenaudP
2014-11-11 19:15:19

Je viens de faire la mise à jour 2.7.1 chez Free. Plus rien ne fonctionne. Le script upgrade.php me donne :

PHP 5 est requis

Apparemment, la version PHP de votre hébergeur est PHP 5.1.3RC4-dev.
Piwigo va essayer de passer en PHP 5 en créant ou modifiant le fichier .htaccess.
Notez que vous pouvez modifier vous-même la configuration PHP et re-lancer Piwigo ensuite.

Le .htaccess contient :

php 5

J'aimerais savoir si Piwigo est définitivement incompatible avec Free ? D'avance merci.

Cordialement,

Path
2014-11-02 23:57:55

Bonjour,
Les plug-in suivants fonctionnent-ils avec cette version?
-User Collections
-Image Preview
-rightClick

Merci.

jésus Montaña
2014-10-29 20:37:06

Je viens d'essayer le plugin et la réponse est: non compatible,il fait planter la galerie.

jésus Montaña
2014-10-28 20:13:50

Bonsoir Philindy26,

Là oui, tout à l'heure non, je vous assure ! sans doute une déconnexion du serveur à ce moment.
Je vais jeter un coup d’œil.

Cordialement

Philindy26
2014-10-28 20:05:03

Bonsoir jésus Montaña,

Je ne comprends pas...
Le lien de mon site fonctionne très bien

Philindy26

jésus Montaña
2014-10-28 19:05:53

Bonsoir,

Quelqu'un aurait essayé  le plugin "MyPiwiShop"  avec cette version ?

Merci

Bonne soirée


Philindy26: j'arrive pas à voir votre site !

Philindy26
2014-10-15 20:55:39

Bonjour Plg,

J'ai attendu toutes les MaJ des plugins que j'utilise, et j'ai fait la MaJ de Piwigo vers 2.7.1.

Tout à super bien fonctionné (piwigo, thème, plugins)...
Après une maintenance par acquis de conscience et le site est de nouveau visible.
Tout cela en 5minutes...

Alors bravo à vous et à toute l'équipe, continuez comme cela...

Mon site :
http://photos-dromoises.fr/albumpiwigo/

Encore Bravo,
Philindy26

plg
2014-10-13 20:12:50

Chers utilisateurs de Piwigo,

La version 2.7.1 de Piwigo est disponible. Cette version corrige principalement des bugs introduits par la version 2.7.0. Liste complète des changements sur les notes de la version Piwigo 2.7.1. En résumé :

* problèmes de compatibilité avec PHP 5.2 (l'avertissement sur nl2br)
* échec sur le chargement de Zlib avec Ubuntu (et peut-être d'autres systèmes)
* compatibilité de SmartPocket avec Firefox Mobile
* correction du système de mise à jour automatique des plugins

Suivez la procédure de mise à jour automatique et faites tourner la version la plus récente de Piwigo.

Bonne mise à jour en 1 clic !

--
L'équipe Piwigo

Pied de page des forums

Propulsé par FluxBB